package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TcustcompanymanagersPKDTO implements Serializable {

    private static final long serialVersionUID = 820546522089989L;

    private Integer personcode;

    private java.util.Date dateto;

    private Integer managerpersoncode;

    private String appointmentcatalog;

    private String appointmentcatalogcode;

        public Integer getPersoncode() {
    return personcode;
    }

        public void setPersoncode(Integer personcode) {
    this.personcode = personcode;
    }

        public java.util.Date getDateto() {
    return dateto;
    }

        public void setDateto(java.util.Date dateto) {
    this.dateto = dateto;
    }

        public Integer getManagerpersoncode() {
    return managerpersoncode;
    }

        public void setManagerpersoncode(Integer managerpersoncode) {
    this.managerpersoncode = managerpersoncode;
    }

        public String getAppointmentcatalog() {
    return appointmentcatalog;
    }

        public void setAppointmentcatalog(String appointmentcatalog) {
    this.appointmentcatalog = appointmentcatalog;
    }

        public String getAppointmentcatalogcode() {
    return appointmentcatalogcode;
    }

        public void setAppointmentcatalogcode(String appointmentcatalogcode) {
    this.appointmentcatalogcode = appointmentcatalogcode;
    }

}